<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Restaurant</title>
        <base href="/">


        <meta
            name="viewport"
            content="width=device-width, initial-scale=1"
        >
        <link rel="icon" type="image/x-icon" href="favicon.ico">
        <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" href="//cdn.rawgit.com/necolas/normalize.css/master/normalize.css">
        <!-- <link rel="stylesheet" href="//cdn.rawgit.com/milligram/milligram/master/dist/milligram.min.css"> -->
    </head>
    <body>
        <app-root></app-root>
    </body>
</html>
